Subject: New Reply Received - Can I change to smaller size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 13:50:12 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Can I change to smaller size  Ticket comment <div dir="auto">Hello support team<div dir="auto"><br></div>
<div dir="auto">Iam just thinking that Iam not going to use any voucher I just want to change the item with the sameone just size will change .</div>
<div dir="auto"><br></div>
<div dir="auto">I gave you item you can use with the same price , you gave me the same item , why any voucher will use ? </div>
<div dir="auto">I think it's not fair enough</div>
<div dir="auto">Ok anyway this is probably thing you need to work in it to give the customer better service ( as online shopping ) this is what I think if you need to here from me .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks again for your help</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 30 Jul 2021, 4:12 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Moamen,<br><br>Thank you for reaching out to us.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2903592